{
  "menu": [
    {
      "url": "/administracija/proizvodi",
      "name": "Proizvodi",
      "icon": "menu-icon tf-icons ti ti-clipboard-list",
      "slug": "proizvodi",
      "role": "administrator"
    },
    {
      "url": "/administracija/qrcodes",
      "name": "QR Kodovi",
      "icon": "menu-icon tf-icons ti ti-qrcode",
      "slug": "/administracija/qrcodes",
      "role": "administrator"
    },
    {
      "url": "/administracija/novosti",
      "name": "Novosti",
      "icon": "menu-icon tf-icons ti ti-news",
      "slug": "administracija/novosti",
      "role": "administrator"
    }
  ]
}